# SIP Communicator, the OpenSource Java VoIP and Instant Messaging client.
#
# Distributable under LGPL license.
# See terms of license at gnu.org.

# German translation
# Author: Thomas Hofer
about=&Über
accept=&OK
account=Benutzerkonto
accountRegistrationWizard=Kontoverwaltung
accounts=Benutzerkonten
activateOnlyWhenMinimized=Nur aktivieren wenn minimiert
add=&Hinzufügen
addContact=Kontakt &hinzufügen
addContactError=Kann Kontakt mit id {0} nicht hinzufügen
addContactErrorTitle=Fehler beim Kontakthinzufügen
addContactExistError=Der Kontakt {0} existierte bereits
addContactIdentifier=Geben Sie die Informationen des Kontaktes, den Sie hinzufügen wollen, in das Feld unten ein
addContactWizard=Kontakt hinzufügen...
addGroupLocalError=Kann Gruppe "{0}" nicht hinzufügen. Das Problem ist bei einer lokalen Lese/Schreiboperation aufgetreten. (Festplatte voll? Fehlende Rechte?)
addGroupNetError=Kann Gruppe "{0}" nicht hinzufügen. Überprüfen Sie Ihre Netzwerkverbindung und versuchen Sie es erneut.
addGroupError=Kann Gruppe "{0}" nicht hinzufügen.
addGroupErrorTitle=Fehler beim "Gruppe hinzufügen"
addGroupExistError=Die Gruppe "{0}" existiert bereits in Ihrer Kontaktliste
addSubcontact=&Unterkontakt hinzügen
all=&Alle
allContacts=&Alle Kontakte
alwaysOnTop=immer im Vordergrund
appearance=Ansicht
application=Anwendung
apply=&Anwenden
at=at
authAccepted=Der Kontakt hat die Authorisierungsanfrage akzeptiert.
authenticationWindowTitle=Authorisierungsanfrage
authRejected=Der Kontakt hat die Authorisierungsanfrage zurückgewiesen.
authorizationRequested=Authorisierung angefragt
authorizationRequestedInfo=Der {0} Kontakt erbittet Ihre Authorisierung
authenticationFailed=Folgenes Konto konnte nicht verbunden werden: Benutzername: {0}, Servername: {1}. Das Passwort ist ungültig.
authorizationResponse=Authorisierungsantwort
autoPopup=Bringe das Fenster nach vorne
awayStatus=Abwesend
back=&Zurück
ban=&Verbannen
banFailed=Verbannung nicht erfolgreich.
banFailedGeneralError=Verbannung von {0} nicht erfolgreich. Es ist ein Fehler am Server aufgetreten.
banFailedNotAllowed=Verbannung von {0} nicht erfolgreich. Der Ersteller und der Administrator des Raumens können nicht verbannt werden.
banFailedNotEnoughPermissions=Verbannung von {0} nicht erfolgreich. Sie haben nicht die erforderlichen Rechte.
brbMessage=Ich komme gleich wieder.
busyMessage=Ich bin gerade beschäftigt.
call=Anrufen
callVia=Anrufen über:
callList=Gesprächsliste
cancel=&Abbrechen
chatRoomAlreadyJoined=Sie nehmen bereits an der Gesprächsrunde {0} teil.
chatRoomConfiguration=Konfiguration der Gesprächsrunde {0}
chatRoomOpenConfigFailed=Konnte die Konfiguration der Gesprächsrunde {0} nicht starten.
chatRoomOpenConfigForbidden=onnte die Konfiguration der Gesprächsrunde {0} nicht starten. Nur deren Administratoren dürfen diese Einstellungen sehen und ändern.
chatRoomConfigFormSubmitFailed=Beim speichern der geänderteten Konfiguration der Gesprächsrunde {0} ist ein fehler aufgetreten. 
chatRoomUserJoined=ist hereingekommen {0}
chatRoomUserLeft=ist gegangen {0}
chatRoomUserKicked=ist von {0} hinausgeschmissen worde
chatRoomUserQuit=hat uns verlassen {0}
chatRoomName=Name der Gesprächsrunde
chatRoomNameInfo=Geben Sie den Namen der Gesprächsrunde ein, die Sie erstellen wollen.
chatRoomNotExist=Die Runde {0} konne nicht am Server {1} gefunden werden. Bitte überprüfen Sie die Eingabe.
chatRoomNotConnected=Sie müssen verbunden sein, bevor sie der Gesprächsrunde {0} beitreten können.
chatRoomNotJoined=Sie müssen der Gesprächsrunde beigetreten sein, bevor Sie weitere Operationen damit ausführen können.
chatRoomOptions=Einstellungen der Gesprächsrunde
chatRoomRegistrationRequired=Die Gesprächsrunde {0} verlangt eine Registrierung zum Beitritt.
chatRoomRequiresPassword=Die Gesprächsrunde {0} benötigt ein Passwort.
chatRooms=Gesprächsrunden
chatRoomSubjectChanged={0} hat das Thema auf {1} geändert
close=&Schließen
closeChatAfterNewMsg=Sie haben gerade eine Nachricht erhalten. Sind Sie sicher, dass Sie die Gesprächsrunde verlassen wollen?
conference=Konferenz
configure=&Konfigurieren
configuration=Konfiguration
connectionFailed=Verbindung fehlgeschlagen
connectionFailedMessage=Verbindung für das folgende Konto fehlgeschlagen: Benutzername: {0}, Servername: {1}.
connectionExpiredMessage=Sie sind nicht zum Server {0} verbunden
contactAddress=Kontaktadresse
contactNotSupportingTelephony=Der gewählte {0} Kontakt unterstützt keine Telefonie.
contactPausedTyping={0} unterbricht das Tippen
contactTyping={0} tippt eine Nachricht
contactTypingStateStale=Tipp-Information nicht aktuell
contactInfo=&Kontaktinformation
contacts=Kontakte
continue=&Weiter
copy=&Kopieren
copyLink=Kopiere &Link
create=E&rzeuge
createChatRoom=&Gesprächsrunde anlegen
createChatRoomNotSupported=Konnte Gesprächsrunde mit dem Namen {0} nicht anlegen. Der Server {1} untstützt dies nicht.
createChatRoomError=Konnte Gesprächsrunde mit dem Namen {0} nicht anlegen. 
createChatRoomWizard=Lege Gesprächsrunde an. 
createGroup=G&ruppe anlegen
createGroupName=Bitte geben Sie den Namen der zu erstellenden Gruppe ein.
createFirstGroupWizard=Deine Kontaktliste enthält keine Gruppe. Bitte lege zuerst eine Gruppe an (Datei/Gruppe erstellen).
cut=&Ausschneiden
date=Datum
description=Beschreibung
dial=&Wähle
dialpad=Wähltastatur
dndStatus=Bitte nicht stören.
doNotAskAgain=Nicht mehr fragen
doNotShowAgain=Diese Nachricht nicht mehr anzeigen.
dontSupportWebInfo=Dieser Kontakt unterstützt keine Web-Information
duration=Dauer
edit=&Ändern
emptyHistory=&Leere Protokoll 
enableNotifications=Aktiviere Meldungen
enableTypingNotifications=Aktiviere Schreib-Notifizierung
error=Fehler
exit=B&eenden
extendedCriteria=Erweitere die Kriterien
general=Allgemein
generalError=Algemeiner Fehler
group=Gruppe
groupName=Name der Gruppe
failedToCreateChatRoom=Konnte Gesprächsrunde mit dem Namen {0} nicht anlegen.
failedToJoinChatRoom=Konnte der Gesprächsrunde mit dem Namen {0} nicht beitreten.
ffcStatus=Für Chats verfügbar
file=&Datei
findChatRoomError=Konnte Gesprächsrunde mit dem Namen {0} nicht finden.
finish=&Fertig
first=Erster
font=Schriftart
haveToBeConnectedToJoin=Sie müssen verbunden sein, um einer Gesprächsrunde beizutreten. Bitte verbinden Sie sich und versuchen Sie es erneut.
haveToBeConnectedToLeave=Sie müssen verbunden sein, um eine Gesprächsrunde zu verlassen. 
help=?
hideOffline=Ausblenden
hideOfflineContacts=Inaktive Kontakte ausblenden
hideCallPanel=&Verstecke Wähltastatur
hideMainWindow=Ein Klick auf das X schließt die Applikation nicht, sondern minimiert sie nur. Wenn Sie beenden wollen, wählen Sie Datei/Beenden aus dem Menü.
history=&Protokoll
historyContact=Protokoll - {0}
hour=Stunde
identifier=Identifier
ignore=&Ignorieren
info=Info
insertSmiley=Smiley einfügen
invalidCall=Ungültiger Anruf
invitation=Einladungstext
invitationReceived=Einladung erhalten
invitationReceivedFormInfo={0} hat Sie zur Gesprächsrunde {0} eingeladen. Sie können der Einladung folgen, diese ignorieren oder zurückweisen.
invite=&Einladen
inviteContactFormInfo=Geben Sie den Namen des Benutzers ein, den Sie einladen wollen. Sie können weiters einen Grund für die Einladung eingeben.
inviteContactToChat=Kontakt zu einer Gesprächsrunde einladen.
join=&Teilnehmen
joinAs=T&eilnemen als
joinChatRoom=&Teilnehmen an der Runde...
joinChatRoomTitle=Teilnehmen an einer Gesprächsrunde
joinChatRoomName=Bitte geben Sie den Namen der Gesprächsrunde ein, an der Sie teilnehmen wollen.
joinChatRoomWizard=Trete dem Chat-Raum bei
kick=&Hinauswerfen
kickFailed=Hinauswurf gescheitert.
kickFailedGeneralError=Hinauswurf von {0} gescheitert. Ein allgemeiner Fehler am Server ist aufgetreten
kickFailedNotAllowed=Hinauswurf von {0} gescheitert. Der Eigentümer und der Administrator des Raumes können nicht hinausgeworfen werden.
kickFailedNotEnoughPermissions=Hinauswurf von {0} gescheitert. Sie haben dazu keine Rechte.
last=Letzter
launchBrowserError=Fehler beim Start des Webbrowsers.
launchOnStartUp=Ausführen beim Starten
leave=&Verlassen
limitReachedForIp=Sie haben schon zu viele Verbindungen von Ihrer IP-Addresse und der Server {0} erlaubt keine weiteren.
login=&Anmelden
loginNotSucceeded=Bei der Anmeldung mit dem Konto {0} am Server {1} ist ein Fehler aufgetreten.
loginGeneralError=Ein Fehler ist beim Anmelden aufgetreten: User name: {0}, Server name: {1}.
loginInternalError=Ein Fehler ist beim Anmelden aufgetreten: User name: {0}, Server name: {1}. Dies ist wahrscheinlich ein Fehler in der Anwendung. Bitte senden Sie diesen Fehler an issues@sip-communicator.dev.java.net.
loginInvalidPropsError=Ein Fehler ist beim Anmelden aufgetreten: User name: {0}, Server name: {1}. Es ist ein Konfigurationsfehler aufgetreten, überprüfen Sie bitte Ihre Einstellungen.
loginWindowTitle=Anmelden {0}
logoffNotSucceeded=Bei der Abmeldung mit dem Konto {0} vom Server {1} ist ein Fehler aufgetreten.
me=mich
modify=&Ändern
moveSubcontactMsg=Wählen Sie den Kontakt aus, den Sie verschieben wollen.
moveSubcontact=&Verschiebe Unterkontakt.
moveSubcontactInSameContact=Der Zielkontakt ist der selbe wie der Ausgangskontakt. Wählen Sie einen anderen aus!
moveSubcontactQuestion=<DIV>Sind Sie sicher, dass sie <B> {0} </B> in <B> {1} </B> verschieben wollen?</DIV>
moveToGroup=&Verschiebe in Gruppe
moveContactError=&Kontakt kann nicht verschoben werden
msgDeliveryFailure=Diese Nachricht konnte nicht zugestellt werden.
msgDeliveryOfflineNotSupported=Das verwendetet Protokoll kann Nachrichten nur zustellen, wenn Benutzer online sind. Warten Sie darauf, oder verwenden Sie ein anderes Protokoll.
msgDeliveryInternalError=Ein interner Fehler ist aufgetreten. Dies ist wahrscheinlich ein Bug. Bitte melden Sie ihn unter http://www.sip-communicator.org/index.php/Development/BugsAndIssues
msgNotDelivered=Ein Netzwerkproblem ist aufgetreten.
msgReceived={0} hat Ihnen eine Nachricht gesendet.
msgSendConnectionProblem=Sie sollen verbunden sein, um Nachrichten zu senden.
multipleLogins=Sie sind mehrfach mit dem selben Konto verbunden. Das Konto User name: {0}, Server name: {1} ist derzeit nicht verbunden.
name=Name
networkFailure=Netzwerkfehler
next=&Weiter
new=&Neu
newAccount=&Neues Konto
newMessage=New message...
newName=Neuer Name:
newStatusMessage=Neue Statusinformation
no=Nein
noAccountFound=Um dieses Programm zu verwenden, sollten Sie mindestens ein Konto erstellen. Die folgenden Seiten werden Sie unterstützen, ein Konto zu erstellen.
noAvailableRooms=Die Raumliste für diesen Server ist gerade nicht verfügbar.
noMessage=Keine Nachricht
noMultiChatAccountAvailable=Keine Konten, die Mehrbenutzerchats unterstützen, gefunden. Sehen Sie auf sip-communicator.org für mehr Information, welche Protokolle Mehrbenutzerchats unterstützen.
nonEmptyChatWindowClose=Sie versuchen, ein Fenster mit einer ungesendeten Nachricht zu schließen. Sind Sie sicher?
nonExistingUserId=Der {0} Server kennt das Konto nicht.
notifications=Nachrichten
ok=&OK
offline=Nicht Verbunden
olderCalls=Ältere Anrufe
online=Verbunden
openInBrowser=Im &Brower öffnen
options=Optionen
passwd=Passwort:
paste=&Einfügen
previous=Voriges
print=&Drucken
protocol=Protokoll
providerNotConnected=Sie müssen online sein, um zu kommunizieren.
quit=&Beenden
ready=Bereit
reason=Grund
reconnectionLimitExceeded=Sie haben sich zu oft getrennt und neu verbunden. Das Konto User name: {0}, Server name: {1} ist zur Zeit verbannt. Bitte versuchen Sie es in ein paar Minuten erneut.
refresh=Aktualisieren
registrationTimeout=Registration timeout:
reject=&Zurückweisen
rememberPassword=Passwort merken
remove=&Löschen
removeAccount=&Konto löschen
removeAccountMessage=Sind Sie sicher, dass Sie den Kontakt löschen wollen?
removeContact=&Lösche Kontakt
removeContactText=<DIV>Sind Sie sicher, dass Sie <B> {0} </B><BR>entfernen wollen?</DIV>
removeGroup=&Lösche Gruppe
rename=&Umbenennen
renameContact=Kontakt umbenennen
renameContactWizard=Bitte geben Sie den Namen für den Kontakt ein.
renameGroup=Gruppe umbenenne
renameGroupInfo=Bitte geben Sie den Namen für die Gruppe ein.
request=&Anforderung
requestAuthorization=&Authorisierungsanforderung
requestAuthorizationInfo=Kann {0} nicht zur Liste der Kontakte hinzufügen. {0} muss Sie vorher dazu autorisieren. Bitte geben Sie ihre Bitte dazu ein.
requestAuthReason=Grund der Anfrage
requestAuthReasonEnter=Geben Sie den Grund der Anforderung ein
responseAuthReasonEnter=Geben Sie den Grund der Antwort ein
rootGroup=Hauptgruppe
save=&Speichern
search=&Suche
searchForChatRooms=&Suche Gesprächsrunden.
searchForChatRoomsText=Klicken Sie den Knopf, um alle Gesprächsrunden auf dem ausgewählten Server anzuzeigen. Wählen Sien dann eine aus und treten Sie ihr bei.
securityAuthorityRealm=Der {0} Server benötigt Ihre Zugangsdaten. 
selectAccount=Konto auswählen
selectAccountRegistration=Um ein neues Konto zu erstellen, wählen Sie ein Protokoll aus der Liste aus.
selectAccountRegWizardTitle=Konto erstellen
selectGroup=Wähle Gruppe
selectGroupWizard=Die unten angeführte Liste enthält Ihre Gruppen der Kontaktliste. Wählen Sie diejenige aus, zu der Sie den Kontakt hinzufügen wollen.
selectGroupWizardTitle=Wähle Gruppe
selectProvidersForChatRoom=Die unten angeführte List zeigt alle Konten, die Gesprächsrunden unterstützen. Wählen Sie aus und erstellen Sie eine Gesprächsrunde.
selectProvidersWizard=Die unten angeführte Liste enthält Ihre registrierten Benutzerkonten. Wählen Sie eines oder mehrere aus, über welche Sie mit dem neuen Kontakt kommunizieren wollen.
selectProvidersWizardTitle=Wähle Konto
send=&Senden
sendFile=Datei S&enden
selectContactSupportingInfo=Für diesen Kontakt ist keine Information verfügbar
sendMessage=Nachricht &Senden
sendAsSms=SMS Versenden
sendSms=SMS vers&enden
sendSmsNotSupported=Das ausgewählte Protokoll unterstützt den Versand vom SMS nicht.
sendVia=Senden via
setStatusMessage=Statusinformation setzen
settings=&Einstellungen
showCallPanel=Zeige Telefonfeld
showChannelsList=Zeige Kanalliste
showOfflineUsers=Verstecke/Zeige Benutzer, die offline sind.
specifyReason=Geben Sie den Grund für diese Operation ein.
smiley=Smiley
specifyReason=In diesem Feld können Sie eine Begründung für die Aktion eingeben.
sound=Ton
soundOnOff=Ton ein/aus
statusChangedChatMessage=ist nun {0}
statusChangeGeneralError=Konnte Status nicht ändern. Benutzername: {0}, Servername: {1}. Ein allgemeiner Fehler ist aufgetreten.
statusChangeNetworkFailure=Konnte Status nicht ändern. Benutzername: {0}, Servername: {1}. Ein Netzwerkfehler ist aufgetreten.
statusMessageInfo=In the field below you can specify the new message you would like to use.
subject=Betreff
summary=Zusammenfassung
today=Heute
tools=&Werkzeuge
typeYourRequest=Schreiben Sie Ihre Anfrage hier
uin=User identifier:
unknown=Benutzer unbekannt
useCtrlEnterToSend=Benutze Ctrl-&Enter zum senden
msgDeliveryFailedUnknownError=Unbekannter Fehler beim Zustellen der Nachricht.
unregisteredMessage=Fehler beim Verbinden über das folgende Konto: Benutzername: {0}, Servername: {1}. Sie sind nicht verbunden.
updateAutomatically=Installiere Updates automatisch
updates=Updates
view=&Ansicht
viewHistory=Zeige &Verlauf/Geschichte
warning=Warnung
yes=Ja
yesterday=Gestern

january=Jan
february=Feb
march=Mär
april=Apr
may=Mai
june=Jun
july=Jul
august=Aug
september=Sep
october=Okt
november=Nov
december=Dez
